<DialogueContext.DXSH_MCCV_OSYS_AC_Tutorial_Trainer_1130_Flight_G_Safe_Explanation_02 __id="ab203adf-e2ce-4714-b0b0-a0d96e1bd680" __path="libs/foundry/records/dialoguecontextbank/arenacommander/tutorial/dialoguecontextbank.tutorial_baramsco_gilly_lucas.xml" __type="DialogueContext" forceSubtitles="1" localizedSubtitleText="@Dlg_SC_Tutorial_gsafe_explanation_2Training_1130_Flight_G-Safe_Explanation_02" speaker="244f4450-b06d-475d-a5aa-92b960945259" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_DXSH_MCCV_OSYS_AC_Tutorial_Trainer_1130_Flight_G_Safe_Explanation_02" />
  <contents />
  <tags />
</DialogueContext.DXSH_MCCV_OSYS_AC_Tutorial_Trainer_1130_Flight_G_Safe_Explanation_02>